program AVRcoModbusActivexTest;

uses
  Forms,
  Project1_TLB in 'Project1_TLB.pas',
  Modbus in 'Modbus.pas',
  ModbusActivexTest in 'ModbusActivexTest.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
